QGIS Application - Bug report #7707
"merge shapefiles” produces wrong output on master (ok on 1.8)
2013-04-25 12:32 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 16618
Description

Use the "merge shapefiles" tool to merge the two attached shapes "inputA" and "inputB".

On master the output is missing geometries, for example look for "19k07" in the "name" column.

In the output this record should be present two times, like it happens when merging qgis 1.8 but on master it shows just one time.

Related issues:
Related to QGIS Application - Bug report # 7823: Vector\\Data management\\Mer... Closed 2013-05-14

History

#1 - 2013-07-10 03:33 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Not reproducable.

#2 - 2013-07-10 09:49 AM - Giovanni Manghi
- Resolution set to fixed
- Status changed from Feedback to Closed

seems meanwhile somewhow it was fixed.

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
marge.zip 146 KB 2013-04-25 Giovanni Manghi

2025-04-27 1/1




